{
  "verseBefore": "Bơh tyauq trôôk dang đanưq, Kơy Phool Hiel kung wăk juup đom varơuq ravoch ku haay. Vi haay leh xet varơuq đơu haay duh apôôy đaji haay đanq pheq dơơp, bơh jơq Kơy Phool Hiel",
  "verseAfter": "Bơh tyauq trôôk dang đanưq, Kơy Phool Hiel kung wăk juup đom varơuq ravoch ku haay. Vi haay leh xet varơuq đơu haay duh apôôy đaji haay đanq pheq dơơp, bơh jơq Kơy Phool Hiel sôôkq sănq apôôy thêq dii kaluh apok alo ook be ik đnooy hlolh vlôh bơơn apok.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 26,
  "modifiedTimestamp": "2023-11-17T05:21:42.597Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
